#seite, #seite_1 {
	width:984px;
	}
#seite2, #seite2_1 { width:984px; }
#pfad2 { width:984px }
#suchfeld { display:none }
#such_link { float:left;margin-left:-25px;width:30px;height:29px;margin-top:70px;display:block }

.spalte_linksmitte { width:700px; margin-right:50px }
.spalte_rechts { width:200px }

.slider_txt{ 
	width:984px;
 }
.youtubeframe {  }
